Support » Plugin: Google Doc Embedder » Unsupported File Type (pdf) – WP 3.5 and GDE 2.5.1

  • Hi;

    It works perfectly until few days. Now I have this error:

    Warning: implode() [function.implode]: Invalid arguments passed in /home/content/59/8672159/html/wwwbeasain/wp-content/plugins/google-document-embedder/functions.php on line 165
    GDE Error: Unsupported File Type (pdf)

    This is the shortcode:
    [gview file=”http://www.bealak.com/20121206_ZallaBalmasedaZalla.pdf”]

    Thanks!!!!!!

    http://wordpress.org/extend/plugins/google-document-embedder/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Unsupported File Type (pdf) – WP 3.5 and GDE 2.5.1’ is closed to new replies.